<?xml version="1.0" encoding="UTF-8"?><song><author>W.S. Weeden, J.W. Van Deventer</author>
<title>Her Şeyimi Ben Veririm TY108</title>
<lyrics>[V1]
.D          A7
 Her şeyimi ben veririm
.D    G    A7    D
 Rabbime mutlulukla.
.D       A7
 O'nu daima severim,
.D   G    A7    D
 Yaşarım huzurunda.

[C1]
.  D        Em   A        D
   Sana veririm, sana veririm,
.              G    Em   G
   Her şeyimi, yüce Rabbim,
.  D    A7  D
   Sana veririm.

[V2]
.D          A7
 Her şeyimi ben veririm
.D    G    A7    D
 Rabbimin ayağına.
.D       A7
 Zevklerimi unuturum,
.D    G    A7    D
 Şimdi beni al sana.

[V3]
.D          A7
 Her şeyimi ben veririm,
.D    G    A7    D
 Beni çek, Rabbim sana.
.D          A7
 Sen benimsin, ben seninim,
.D    G    A7    D
 Ruh şahit olsun buna.

[V4]
.D          A7
 Her şeyimi ben veririm,
.D    G    A7    D
 Tamamen ya Rab, sana.
.D          A7
 Aşk ve gücünle dolayım,
.D    G    A7    D
 Kalayım huzurunda.

[V5]
.D          A7
 Her şeyimi ben veririm
.D    G    A7    D
 Aşk, sevgi ateşiyle.
.D          A7
 Kurtuluş mutluluğuyla
.D    G    A7    D
 Hamdederim ismine.</lyrics>
<key>D</key>
<hymn_number>108</hymn_number>
</song>